/*

Theme Name: Uncode Child

Description: Child theme for Uncode theme

Author: Undsgn™

Author URI: http://www.undsgn.com

Template: uncode

Version: 1.0.0

Text Domain: uncode

*/

.t-entry-title.fontsize-160000 {

    height: 60px;

}

.t-entry-title.h6 {

    height: 45px;

}

.product_title,.headings-style, h1, h2, h3, h4, h5, h6, .tmb .t-entry .t-entry-cat, .tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a, .author-details-data .author-heading span, .vc_progress_bar .vc_progress_label, .vc_pie_chart .vc_pie_chart_value, ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .woocommerce div.product span.price, .woocommerce #content div.product span.price, .woocommerce div.product p.price, .woocommerce #content div.product p.price, .woocommerce div.product form.cart .group_table .price, .woocommerce #content div.product form.cart .group_table .price, .woocommerce div.product form.cart .group_table .price *, .woocommerce #content div.product form.cart .group_table .price *, span.price, p.price, p .thank-you {

	font-family: 'Raleway', sans-serif !important;

}

h1.cat-title {
   text-align: center;
   padding-top: 3%;
}

h2,h3, .tmb .t-entry .t-entry-title {

    font-weight: 400 !important

}

.tmb .t-entry .t-entry-title {

    font-size: 16px;

    text-transform: uppercase;

    line-height: 26px;

}

.main-container .row-container .triple-top-padding {

    padding-top: 48px;

}

.title_header {

	letter-spacing: 1px;

    text-align: center;

}

body {

    font-family: 'Roboto';

    color: #333333;

}

p, dt, dd, dl, address, label, small, pre, code {

    font-size: 16px;

    color: #333333;

}

.white {

    color: #fff !important;

}

div#n2-ss-2 .n2-font-166cc2909ff99afe43bca5a3e9c24cf1-link a:hover {

    color: #fff !important;

}

.btn_white {

    color: #333 !important;

    border: 3px solid #333 !important;

    font-size: 14px;

}

.btn-color-xsdn.btn-flat:hover:not(.btn-hover-nobg) {

    color: #fff !important;

    border: 3px solid #333 !important;

    background-color: #333 !important;

    

}

.pad_first .pad_title {

	padding-top: 10%;

}

.border-color-prif-color {

    border-color: #aaa !important;

}

.title_product {

    text-align: center;

}

.style-light a {

    color: #fe0000;

}

p.demo_store {

    display: none !important;

}

.feature_product .tmb-entry-title-uppercase.tmb .t-entry .t-entry-title {

    font-size: 1.7em !important;

}

.feature_product .tmb-light.tmb .t-entry-visual .t-entry-meta span {

    font-size: 16px !important;

    font-weight: 400 !important;

}

.style-light hr.separator-break {

    border-color: #aaa !important;

}

.style-dark .widget-container a:hover , .style-light .widget-container a:focus, .style-light a:hover:not(.btn-text-skin){

    color: #e42525 !important;

}

div#n2-ss-2 .n2-font-bd6bf04442f6965fbdf09b8ac51821bf-link a:hover {

    color: #fff !important;

}

.home .btn-color-wvjs.btn-outline:hover:not(.btn-hover-nobg) {

    background-color: #fe0000 !important;

    border-color: #fe0000 !important;

}

/****** Popup ************/

#popmake-67686 label {

    display: none;

}

.s2_message,.s2_error {

    text-align: center;

}

#popmake-67686 input {

    margin-top: -3%;

    background-color: #fe0000;

    color: #fff;

    border-radius: 0;

    

}

#s2email {

    float: left;

    display: inline-block;

    border: 1px solid;

    margin-left: 15%;

    margin-top: 2px !important;

    width: 50%;

    background-color: #fff !important;

    color: #000 !important;

    height: 46px;

}

.pum-theme-67680 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {

    background-color: #fe0000 !important;

}

/****** menu ************/
i.fa.fa-search3 {
    display: none;
}

.font-family-menu, .menu-container ul.menu-smart a {

    font-family: 'Roboto';

}

.menu-light .menu-smart > li.active > a ,.menu-light .menu-smart a:hover , .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a{

    color: #fe0000;    

}

.hmenu-center .menu-smart:not(.menu-mini) > li > a {

    padding: 0px 26px 0px 26px;

}

.menu-container ul.menu-smart > li > a {

    font-weight: 600;

    letter-spacing: 2px;

    text-transform: uppercase;

    font-size: 16px;

}

.menu-light .menu-smart a {

    color: #333;

}

/****** End menu ************/

/****** Woocommerce-currency-switcher-form ********/

.woocommerce-currency-switcher-form {

    width: 4%;

    float: right;

    margin-top: -8%;

    position: inherit;

    right: 26%;

}

.woocommerce-currency-switcher {

    text-align: center;

    border-color: #555;

    border-width: 1px;

    font-size: 16px;

    color: #fe0000;

    letter-spacing: 1px;

}

#woocommerce_product_categories-2 {
    border-right: 0px !important;
}

#woocommerce_product_categories-2 h3 {
    font-size: 1.4em !important;
}

.breadcrumb.header-subtitle {
    text-align: center;
}

/****** End Woocommerce-currency-switcher-form ********/

/********* Top Shop *********/

/*.menu-item-link.search-icon.style-light.dropdown {

    left: 0;

    position: absolute;

    top: -19em;

}

*/

.nav.navbar-nav.navbar-nav-last {     

    left: 0;

    position: absolute;

    top: -18.5em;

}

.navbar-nav-last .fa.fa-search3 {

    color: white;

}

.Top_shop {

    background-color: #bf2323;

}

.Top_shop .col-lg-8, .Top_shop .col-lg-4{

    padding: 0px 0px 20px 0px;

}

.Top_shop p {

    color: #fff;

    font-weight: 600;

    /*text-shadow: 5px 5px 2px #000;*/

    text-transform: uppercase;

}

.Top_shop .col-lg-4 .fa {

    padding-right: 2%;

    padding-left: 2%;

}

.Top_shop .col-lg-8 .fa {

    font-size: 12px;

}

.Top_shop .fa.fa-user.white {

    padding-left: 15px;

}

body[class*="hmenu-"] .menu-borders .navbar-nav + .navbar-nav-last > :first-child {

    border-left-width: 0px;

}

.mobile-hidden.tablet-hidden.uncode-cart.menu-item-link.menu-item.menu-item-has-children.dropdown {

    display: none;

}

.mobile-shopping-cart .cart-icon-container {

    left: -8.4em;
    color: #fff;
    top: -9.5em;

}

/*.cart-icon-container {

    top: 2.5em;

    color: white;

    font-weight: bolder;

    left: 100em;

}

.product_list_widget.uncode-cart-dropdown {

    left: 97em !important;

}*/

.uncode-cart .buttons a {

    font-size: 14px;

}

.Top_shop .col-lg-8 p {

    font-size: 14px;

    letter-spacing: 1px;

}

.logged-in .btn_login {

    display: none !important;

}

.logged-in .btn_out {

    display: inline-block !important;

}

.Top_shop .fa.fa-sign-out, .Top_shop .fa.fa-sign-in, .Top_shop .fa.fa-user {

    padding-left: 15px;

}

.page .btn_out, .archive .btn_out{

    display: none;

}

/******* Header **********/

.breadcrumb-title.h5.text-bold {

    display: none;

}

.breadcrumb > li {

    color: #fe0000;

    font-size: 1.2em;

    font-weight: 300;

    font-family: 'Raleway', sans-serif !important;

    letter-spacing: 2px;

    text-transform: uppercase;

}

.row-breadcrumb.row-breadcrumb-light {

    border-color: #ffffff;

    background-color: #ffffff;

}

.pagetitle_header {

    text-align: center;

    letter-spacing: 2px;

}

.pagetitle_header h2 {

    font-size: 2em !important;

    font-weight: bold !important;

    letter-spacing: 3px;

}

.h-title {

    display: block;

    float: left;

    position: absolute;

    text-indent: -9999em;

}

/******* End Header **********/

/********** Shop Page *********/

.style-light li {

    color: transparent;

}

.cat-item.current-cat a {

    color: red;

    font-weight: bold;

}

.row-breadcrumb-light.text-left {

    text-align: center;

}

.post-type-archive-product .main-container .row-container .col-std-gutter > .row-inner > div {

    padding-left: 15px;

}

/*.term-e-liquid.term-136 .main-container .row-container .col-std-gutter > .row-inner > div {

    padding-left: 5px;

}*/

.post-type-archive-product .row-breadcrumb.row-breadcrumb-light , .tax-product_cat .row-breadcrumb.row-breadcrumb-light{

    display: none;

}

#woocommerce_product_categories-3 .widget-title {

    font-size: 1.4em;

}

.post-type-archive-product .post-wrapper, .tax-product_cat .post-wrapper{

    margin-top: 3%;

}

.post-type-archive-product .product-category.product, .term-e-liquid.term-136 .product-category.product, .term-mixologyliquids.term-142 .product-category.product{

    width: 23%;

    float: left;

    margin-bottom: 5%;

    padding-left: 5px;

    padding-right: 5px;

}

.tax-product_cat .single-gutter .tmb {

    padding-right: 10px;

}

.woocommerce-loop-category__title {

    font-size: 14px !important;

    text-align: center;

    text-transform: uppercase;

}

.term-e-liquid .woocommerce-loop-category__title {

    font-size: 12px !important;

}

.term-e-liquid .style-light li {

    color: transparent;

}

.post-type-archive-product .col-lg-4, .term-e-liquid.term-136 .col-lg-4, .term-mixologyliquids.term-142  .col-lg-4 {

    width: 25%;

    float: left;

}

.post-type-archive-product .col-lg-8, .term-e-liquid.term-136 .col-lg-8 , .term-mixologyliquids.term-142  .col-lg-8{

    width: 75%;

    float: right;

    

}

.term-tobacco.term-144 .col-lg-4, .term-batterieschargers.term-138 .col-lg-4, .tax-product_cat.term-coils .col-lg-4, .term-vapecreweliquids.term-139 .col-lg-4, .term-viliquids.term-140 .col-lg-4, .term-gaia.term-141 .col-lg-4,

.term-2cousins.term-145 .col-lg-4, .term-jollyholic.term-146 .col-lg-4, .term-junglevape.term-147 .col-lg-4, .term-74cakery.term-148 .col-lg-4, .term-thecow.term-149 .col-lg-4, .term-brownsugar.term-150 .col-lg-4,

.term-tailoredvapes.term-151 .col-lg-4, .term-mods.term-135 .col-lg-4, .term-starter-kits.term-134 .col-lg-4, .term-tanks.term-133 .col-lg-4, .term-wire-and-cotton.term-152 .col-lg-4{

    display: none;

}

.term-batterieschargers.term-138 .col-lg-8, .term-tobacco.term-144 .col-lg-8, .tax-product_cat.term-coils .col-lg-8, .term-vapecreweliquids.term-139 .col-lg-8, .term-viliquids.term-140 .col-lg-8, .term-gaia.term-141 .col-lg-8,

.term-2cousins.term-145 .col-lg-8, .term-jollyholic.term-146 .col-lg-8 , .term-junglevape.term-147  .col-lg-8, .term-74cakery.term-148 .col-lg-8, .term-thecow.term-149 .col-lg-8, .term-brownsugar.term-150 .col-lg-8,

.term-tailoredvapes.term-151 .col-lg-8, .term-mods.term-135 .col-lg-8, .term-starter-kits.term-134 .col-lg-8, .term-tanks.term-133 .col-lg-8, .term-wire-and-cotton.term-152 .col-lg-8{

    width: 100%

}

.post-type-archive-product mark, .tax-product_cat mark{

    background-color: transparent;

}

.post-type-archive-product li.product-category.product{

    color: transparent;

}

.tax-product_cat .post-title {

    font-size: 20px !important;

    text-transform: uppercase;

    letter-spacing: 1px;

    font-weight: 400;

}

.tax-product_cat .style-light select {

    text-transform: uppercase;

    font-size: 11px;

}

.single-product .row-breadcrumb.row-breadcrumb-light .breadcrumb-title {

    display: none;

}

.row-breadcrumb.text-left .breadcrumb {

    text-transform: uppercase;

}

.breadcrumb > li {

    color: #fe0000;

}

.style-light .breadcrumb > li a {

    color: #333;

}

.tmb-woocommerce.tmb .t-entry-visual:hover .add-to-cart-overlay a {

    color: #fff !important;

}

.product-template-default #before_footerimg {

    padding-top: 1.5%;

    padding-bottom: 2%;

}

.product-template-default .site-footer .double-bottom-padding {

    padding-bottom: 0px !important;

}

.post-type-archive-product .site-footer .double-bottom-padding/*,  .tax-product_cat .site-footer .double-bottom-padding */{

    padding-top: 0px !important;

    padding-bottom: 0px !important;

}

.woocommerce table.shop_attributes th {

    width: 120px !important;

        

}

.post-type-archive-product .col-lg-4, .term-e-liquid.term-136 .col-lg-4{
     display: block !important;
}

/********** End Shop Page *********/

/****** FAQ ************/

.panel-title > a span {

    font-weight: 400;

    font-size: 16px;

    text-transform: uppercase;

    padding-left: 7%;

    letter-spacing: 2px;

}

.panel-body {

    padding-left: 7%;

}

.panel-title > a span::after {

    left: 0;

    padding-left: 5%;

    font-weight: bolder;

}

.style-light .panel-title > a:hover {

    color: #fe0000;

}

.style-light .panel-title > a:focus {

    color: #405fe1;

}

.title_pad .title_header {

    margin-left: 5%;

}

/****** End FAQ ************/

/********* SLide **********/

#n2-ss-2item3 {

    text-transform: uppercase !important;

	text-shadow: 10px 7px 5px #000 !important;

	letter-spacing: 5px !important;

}

#n2-ss-2item4 {

    text-transform: uppercase !important;

	text-shadow: 3px 1px 1px #000 !important;

	letter-spacing: 20px !important;

}

/********* End SLide **********/

/********* Product **********/

.t-entry-title.h6 {

    margin-bottom: 10px !important;

}

.single-product hr , .single-product .product_meta {

    display: none;

}

.single-product .detail-container {

    margin-top: 20px;

}

.single-product select , .woocommerce .quantity input.qty{

    border-color: #d9dbdc !important;

}

.single-product .nav-tabs > li > a span {

    font-size: 16px;

}

.single-product .nav-tabs > li.active > a {

    color: #fe0000 !important;

    border-color: #fe0000 !important;

}

.single-product .style-light .nav-tabs > li > a:hover {

    color: #fe0000;

}

.single-product .style-light .btn-default:hover {

    color: #fff !important;

}

.woocommerce div.product form.cart .single_variation .price {

    margin: 10px 0px 0px 0px !important;

    font-weight: 600 !important;

    color: green !important;

}

div.product p.stock {

    font-size: 1em !important;

}

.woocommerce div.product p.stock.in-stock {

    color: green !important;

}

p .out-of-stock {

    color: red;

    font-size: 20px;

}

.woocommerce .quantity input.qty {

    max-width: 138px !important;

}

.woocommerce div.product span.price {

    font-weight: 300 !important;

}

.woocommerce-demo-store ul li {

    border-bottom: none !important;

}

.woocommerce div.product form.cart .button {

    background-color: #fe0000 !important;

    border-color: #fe0000 !important;

    font-weight: bolder !important;

}

.comment {

    margin: 0px 0px 0px 0px;

}

.comment-content {

    padding: 20px 0px 0px 0px;

}

.woocommerce .products.related .related-title, .woocommerce div.product .wootabs .tab-pane:not(.tab-vcomposer) .product-tab-title ,

.woocommerce #reviews .woocomments .woocomments-title {

    letter-spacing: 1px;

    font-size: 24px;

    font-weight: 400;

}

.fontsize-160000 {

    font-size: 16px;

    font-weight: 400 !important;

    letter-spacing: 2px;

}

.tmb-woocommerce.tmb .t-entry span.price {

    display: block;

    color: #fe0000;

    font-weight: 600 !important;

    font-family: 'Roboto' !important;

    letter-spacing: 1px;

    margin-top: 0;

}

.home .tmb-woocommerce.tmb .t-entry span.price {

    margin-top: 10px;

}

.tmb-light.tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a {

    background-color: #fe0000;

}

.woocommerce-demo-store ul li {

    padding: 5px 0px 5px 0px;

    border-bottom: 1px solid #cccccc;

}

#woocommerce_product_categories-2 {

    border-right: 1px solid #cccccc;

}

.isotope-wrapper .fontsize-160000 {

    font-size: 14px !important;

    font-weight: 400 !important;

    letter-spacing: 2px;

}

.home .isotope-wrapper .fontsize-160000 {

    font-size: 16px !important;

}

.tmb-woocommerce.tmb .t-entry span.price ins {

    font-size: 16px !important;

}

.product-categories a {

    font-weight: 400;

    text-transform: uppercase;

}

.main-container .row-container .double-top-padding {

    padding-top: 30px;

}

.page-child .main-container .row-container .col-std-gutter > .row-inner > div {

    padding-left: 0px;

    padding-right: 0px;

}

.page-child .widget-container .widget-title {

    font-weight: 400;

    letter-spacing: 2px;

    font-size: 18px;

}

.page-child .breadcrumb > li {

    text-transform: uppercase;

}

.woocommerce-Price-amount.amount {

    font-family: 'Roboto' !important;

}

.woocommerce div.product .product_title {

    text-transform: uppercase;

    font-weight: 100 !important;

    letter-spacing: 1px;

}

.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled .style-light .btn-default {

    background-color: #fe0000#fe0000 !important;

    border-color: #fe0000 !important;

}

/********* End Product **********/

/********* Contact Page ***********/

.contact_page input , .contact_page textarea{

    margin-top: 0px !important;

    padding: 10px 25px !important;

}

#wpcf7-f66753-p66666-o1 .wpcf7-form-control.wpcf7-submit {

    width: 99.6%;

}

#wpcf7-f66753-p66666-o1 .wpcf7-form .col-lg-6 {

    padding: 3px 2px;

}

/********* End Contact Page ***********/

/********* Before Footer *************/

.before_footer {

    background-image: url("/wp-content/uploads/2017/10/before_footer_BG.png");

    background-repeat: no-repeat;

    background-position: left left;

    text-align: center;

    padding: 3% 0;

    color: #fff;

    font-weight: bold;

    background-size: 100%;

}

.before_footer .el-text hr {

 

    margin: 0 auto;

    margin-top: 30px;

    color: #000;

    padding-bottom: 15px;

}

.before_footer .el-text {

    margin: 0px 0px 0px 0px;

}

.before_footer hr {

    display: block;

}

.before_footer .share-button.share-inline .social.top li {

    color: #000;

    margin-top: 10%;

}

.before_footer .text-uppercase {

    color: #e42525;

    font-weight: 600 !important;

    text-shadow: 3px 1px 0px #000;

}

.before_footer h6{

    color: #e42525;

    font-weight: bolder;

    text-shadow: 2px 2px 1px #000;

    font-size: 14px;

    letter-spacing: 2px;

}

.our {

    background-color: #fff;

}

.top5 {

    padding-top: 10%;

}

/********* End Before Footer *************/

/****** Footer Img ***********/

#before_footerimg {

    background-color: #fff;

}

#before_footerimg .row-parent {

    padding: 0px 36px 0px 36px;

}

#before_footerimg .col-lg-2 {

    padding: 0px 36px;

}

hr {

    color: #aaa;

}

/****** End Footer Img ***********/

/********* Footer *************/

.pos-top.pos-left.align_left.column_parent.col-lg-3.footer-block-2.col-md-50.one-internal-gutter {
    padding-left: 10%;
}


#colophon .row div[class*=col-lg-].pos-top, .row div[class*=col-lg-].pos-top .uncell {
    vertical-align: baseline;
}

.site-footer .row-inner {
    border-bottom: 1px solid #aaa;
    margin-left: -1px;
    width: calc(100% + 1px);
}

.pos-top.pos-left.align_left.column_parent.col-lg-3.col-md-50.half-internal-gutter {
    padding-left: 0px;
}

footer h3 {
    padding-bottom: 5%;
}

#nav_menu-3 {

    padding-left: 35%;

    padding-top: 2%;

}

#nav_menu-2 {

    padding-left: 10%;

}

#custom_html-2 {

    margin: 0;

    padding-left: 35%;

}

.site-footer .row-inner {

    /*border-top: 1px solid #aaa;*/

    border-bottom: 1px solid #aaa;

}

.product-template-default .site-footer .row-inner {

    border-top: 1px solid #aaa;

}

.product-template-default .site-footer h3 {

    padding-top: 12% !important;

}

.site-footer .style-color-rgdb-bg {

    background-color: #fff;

}

#colophon a, .site-footer .widget-container a, .site-footer p {

    color: #333;

}

#colophon .menu-item a:before {
    font-family: "uncodeicon";
    content: "\f105";
    margin-right: 9px;
    margin-top: 3px;
}

.site-footer h3 {

    color: #333;

    font-weight: 600 !important;

    padding-top: 7% !important;

}

.site-footer .row-inner {

    padding: 0px 0px 20px 0px;

}

.site-footer .row.double-top-padding.double-bottom-padding.single-h-padding.full-width.row-parent {

    padding-left: 28em;

    padding-right: 28em;

    padding-top: 0px;

    padding-bottom: 0px;

}

footer .footer-center {

    padding-top: 10px;

    padding-bottom: 10px;

}

.site-footer input {

    text-transform: uppercase;

    margin-top: -5%;

    font-size: 12px;

    padding: 5px 12px;

    width: 100%;

    color: #000 !important;

    border-radius: 0px;

    border-color: #000 !important;

    background-color: transparent;

}

.site-footer textarea {

    text-transform: uppercase;

    margin-top: -2%;

    font-size: 12px;

    padding: 5px 12px;

    width: 100%;

    color: #000 !important;

    border-radius: 0px;

    border-color: #000 !important;

    background-color: transparent;

    height: 80px;

}

.site-footer .wpcf7-form-control.wpcf7-submit {

    width: 99%;

    margin-left: 1.5px;

}

.site-footer .widget-container .widget-title {

    font-size: 16px;

}

input:focus , textarea:focus {

    border-color: #fe0000 !important;

    outline: 0 none;

}

.site-footer input[type="submit"]:hover {

    background-color: #e42525;

    color: #fff !important;

}

.site-footer .wpcf7-form .col-lg-6 , .site-footer .wpcf7-form .col-lg-12{

    padding: 5px 2px;

}

.site-footer ::-webkit-input-placeholder { /* Chrome */

  color: #333;

}

.site-footer :-ms-input-placeholder { /* IE 10+ */

  color: #333;

}

.site-footer ::-moz-placeholder { /* Firefox 19+ */

  color: #333;

  opacity: 1;

}

.site-footer :-moz-placeholder { /* Firefox 4 - 18 */

  color: #333;

  opacity: 1;

}

.site-footer form p {

    margin: 10px 0px 0px 0px;

}

#colophon {

    background-color: #fff;

    

}

/********* End Footer *************/

/******** Footer Last *************/

footer .footer-last {

    padding: 0px 18.5%;

}

footer .footer-last .style-dark p {

    color: #707070;

}

footer .footer-last img {

    width: 40px;

    margin-right: 10px;

}

footer .footer-last .style-dark-bg {

    background-color: #fff !important;

}

/******** End Footer Last *************/

/********** Media *************/

@media screen and (max-width: 1366px) {

    .nav.navbar-nav.navbar-nav-last {

        left: -6em;

    }

    .cart-icon-container {

    left: 76em;

    }

    .site-footer .row.double-top-padding.double-bottom-padding.single-h-padding.full-width.row-parent {

        padding-left: 9em;

        padding-right: 9em;

    }

    footer .footer-last {

        padding: 0px 6.5%;

    }

    .product_list_widget.uncode-cart-dropdown {

        left: 65em !important;

    }

}

@media screen and (max-width: 1280px) {

    .Top_shop .col-lg-4.pos-middle.text-left {

        text-align: right;

    }

    .Top_shop .col-lg-8.pos-middle.text-right {

        text-align: center;

    }

    .cart-icon-container {

        left: 66em;

    }

    .product_list_widget.uncode-cart-dropdown {

        left: 35em !important;

    }

    .site-footer .row.double-top-padding.double-bottom-padding.single-h-padding.full-width.row-parent {

        padding-left: 6em;

        padding-right: 6em;

    }

    footer .footer-last {

        padding: 0px 3.5%;

    }

    #n2-ss-2item4 {

        letter-spacing: 5px !important;

    }

}

@media screen and (max-width: 1024px) {

    .term-e-liquid.term-136 .Top_shop .col-lg-4, .term-mixologyliquids.term-142 .Top_shop .col-lg-4, .term-e-liquid.term-136 .Top_shop .col-lg-8, .term-mixologyliquids.term-142 .Top_shop .col-lg-8 {

        width: 100%;

    }

    .term-tobacco.term-144 .Top_shop .col-lg-4, .term-batterieschargers.term-138 .Top_shop .col-lg-4, .tax-product_cat.term-coils .Top_shop .col-lg-4, .term-vapecreweliquids.term-139 .Top_shop .col-lg-4, .term-viliquids.term-140 .Top_shop .col-lg-4, 

    .term-gaia.term-141 .Top_shop .col-lg-4, .term-2cousins.term-145 .Top_shop .col-lg-4, .term-jollyholic.term-146 .Top_shop .col-lg-4, .term-junglevape.term-147 .Top_shop .col-lg-4, .term-74cakery.term-148 .Top_shop .col-lg-4, .term-thecow.term-149 .Top_shop .col-lg-4, 

    .term-brownsugar.term-150 .Top_shop .col-lg-4, .term-tailoredvapes.term-151 .Top_shop .col-lg-4, .term-mods.term-135 .Top_shop .col-lg-4, .term-starter-kits.term-134 .Top_shop .col-lg-4, .term-tanks.term-133 .Top_shop .col-lg-4, .term-wire-and-cotton.term-152 .Top_shop .col-lg-4 {

        display: block;

    }

    .term-e-liquid.term-136 .product-category.product, .term-mixologyliquids.term-142 .product-category.product {

        width: 30%

    }

    .term-e-liquid.term-136 .col-lg-4, .term-mixologyliquids.term-142 .col-lg-4 {

        width: 20%;

    }

    .post-type-archive-product .main-container .row-container .col-std-gutter > .row-inner > div {

        padding-left: 54px;

    }

    .site-footer .row.double-top-padding.double-bottom-padding.single-h-padding.full-width.row-parent {

        padding-left: 3em;

        padding-right: 3em;

    }

    footer .footer-last {

        padding: 0px;

    }

    .cart-icon-container {

        left: 64em;

    }

    #custom_html-2, #nav_menu-3 {

        padding-left: 25%;

    }

    .menu-container ul.menu-smart > li > a {

        font-weight: 600;

        letter-spacing: 1px;

        font-size: 14px;

    } 

    .hmenu-center .menu-smart:not(.menu-mini) > li > a {

        padding: 0px 16px 0px 16px;

    }

    .post-type-archive-product .col-lg-4 {

        width: 20%;

    }

    .post-type-archive-product .product-category.product/*, .tax-product_cat .product-category.product*/ {

        width: 30%;

        padding-left: 10px;

        padding-right: 10px;

    }

    .Top_shop .col-lg-4, .Top_shop .col-lg-8{

        width: 100%;

        display: inline-block;

    }

    .Top_shop .col-lg-4.pos-middle.text-left {

        text-align: center;

        padding-bottom: 0;

    }

    .Top_shop .col-lg-8 p {

        margin-top: 0px;

    }

    .menu-horizontal ul ul a {

        font-size: 14px;

    }

    #before_footerimg .col-lg-2 {

        padding: 0px 0px;

        width: 16%;

        display: inline-block;

    }

}

@media screen and (max-width: 980px) {

    .cart-icon-container {

        left: 51em;

    }

}

@media screen and (max-width: 960px) {

    .post-type-archive-product .main-container .row-container .col-std-gutter > .row-inner > div {

        padding-left: 40px;

    }

}

@media screen and (max-width: 959px) {

    body.menu-mobile-centered .tablet-hidden:not(.social-icon):not(.menu-social) , body.menu-mobile-centered .menu-smart li:not(.social-icon) .fa{

        display: block !important;

    }

    .Top_shop .row div[class*="col-lg-"] {

        padding: 0;

    }

    .Top_shop p {

        margin-top: 0px;

        font-size: 14px;

    }

    .Top_shop .col-lg-8 p {

        font-size: 12px;

    }

    .cart-icon-container {

        left: -2em;

        top: -9.5em;

    }

    .pad_tab {

        padding: 0em 10em;

    }

    .feature_product .tmb-entry-title-uppercase.tmb .t-entry .t-entry-title {

        font-size: 2em !important;

    }

    .feature_product .tmb-light.tmb .t-entry-visual .t-entry-meta span {

        font-size: 18px !important;

        letter-spacing: 1px;

    }

    .top5 {

        padding-top: 0%;

        text-align: center;

    }

    .home .btn-container {

        text-align: center;

    }

    #text-8, .uncode_text_column {

        text-align: center;

        margin-bottom: 3%;

    }

    footer {

        text-align: center;

    }

    .pos-top.pos-left.align_left.column_parent.col-lg-3.col-md-50.half-internal-gutter {

        width: 100%;

    }

    .pos-top.pos-left.align_left.column_parent.col-lg-3.tablet-hidden.col-md-25.one-internal-gutter {

        width: 50%;

        float: left;

    }

    .pos-top.pos-left.align_left.column_parent.col-lg-3.tablet-hidden.col-md-25.col-md-clear.single-internal-gutter {

        width: 100%;

        float: none;

    }

    .wpcf7-form .col-lg-6 {

        width: 50%;

        float: left;

        display: inline-block;

    }

    .site-footer input, .site-footer textarea {

        margin-top: 0%;

    }

    .site-footer h3 {

        padding-top: 0% !important;

    }

    .site-footer .wpcf7-form .col-lg-6, .site-footer .wpcf7-form .col-lg-12 {

        padding: 2px 2px;

    }

    .menu-item-link.social-icon.tablet-hidden.mobile-hidden.social-816565 {

        width: 15%;

        float: left;

    }

    body.menu-mobile-centered .menu-smart-social {

        padding: 0px !important;

    }

    #custom_html-2 {

        margin-top: 5%;

        margin-bottom: 5%;

    }

    #text-7 .widget-title {

        text-align: center;

    }

    .footer-last .text-right {

        text-align: center;

    }

    .footer-last .row div[class*="col-lg-"] {

        padding-top: 10px;

        padding-bottom: 0px;

    }

    body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a ,body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a{

        font-size: 14px !important;

        line-height: 1.5 !important;

        color: #fff;

    }

    .submenu-dark .menu-smart a {

        color: #ffffff !important;

    }

    .menu-light .menu-smart > li.active > a, .submenu-dark .menu-smart a:hover {

        color: #fe0000 !important;

    }

    .menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart {

        padding: 27px 0px 20px 0px !important;

    }

    .post-type-archive-product .product-category.product, .term-e-liquid.term-136 .product-category.product, .term-mixologyliquids.term-142 .product-category.product {

        width: 33%;

        padding-left: 20px;

        padding-right: 20px;

    }

    .post-type-archive-product .main-container .row-container .col-std-gutter > .row-inner > div {

        padding-left: 0px;

    }

    .woocommerce div.product .product_title, .price-container ,.woocommerce-product-details__short-description, .tab-content{

        text-align: center !important;

    }
	
	#colophon .uncode_text_column , #wpcf7-f66753-o1{
    padding-left: 3em;
    padding-right: 3em;
}
	#colophon .row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont, .row div[class*=col-lg-] .row-inner .align_left > .uncol > .uncoltable > .uncell > .uncont {
    	text-align: center;
}
	.pos-top.pos-left.align_left.column_parent.col-lg-3.footer-block-2.col-md-50.one-internal-gutter {
    	padding-left: 0;
}

}

@media screen and (max-width: 800px) {

    .post-type-archive-product .col-lg-8, .term-e-liquid.term-136 .col-lg-8, .term-mixologyliquids.term-142 .col-lg-8 {

        width: 100%;

        float: none;

    }

    .post-type-archive-product .col-lg-4, .term-e-liquid.term-136 .col-lg-4, .term-mixologyliquids.term-142 .col-lg-4 {

        width: 100%;

    }

    .cat-item {

        width: 33.3333%;

        float: left;

    }

    .post-type-archive .main-container .row-container .double-bottom-padding, .term-e-liquid.term-136 .main-container .row-container .double-bottom-padding, .term-mixologyliquids.term-142 .main-container .row-container .double-bottom-padding {

        padding-bottom: 0px;

    }

}

@media screen and (max-width: 768px) {

    .cart-icon-container {

        left: 0em;

    }

}

@media screen and (max-width: 600px) {

    .post-type-archive-product .product-category.product, .term-e-liquid.term-136 .product-category.product, .term-mixologyliquids.term-142 .product-category.product {

        width: 100%;

        text-align: center;

    }

    .cat-item {

        width: 50%;

        float: left;

    }

    .Top_shop {

        padding-top: 10px;

        padding-bottom: 10px;

    }

    .logged-in .btn_out, .btn_login {

        display: inherit !important;

    }

    .pad_tab {

        padding: 0em 5em;

    }

    #colophon .style-color-rgdb-bg.row-container.mobile-hidden {

        display: block !important;

    }

    .pos-top.pos-left.align_left.column_parent.col-lg-3.col-md-33.one-internal-gutter {

        width: 50%;

        display: inline-block;

        

    }

    .woocommerce .woocommerce-ordering {

        width: 100%;

    }

    .mobile-shopping-cart .cart-icon-container {

        left: -6.4em;
        top: -8.5em;

    }

}

@media screen and (max-width: 569px) {

    #custom_html-2 body:not(.menu-mobile-centered) .mobile-hidden {

        display: block !important;

    }

    .pos-top.pos-left.align_left.column_parent.col-lg-3.col-md-50.one-internal-gutter {

        width: 50%;

        float: left;

    }

}

@media screen and (max-width: 550px) {

    .feature_product .tmb-entry-title-uppercase.tmb .t-entry .t-entry-title {

        font-size: 1.3em !important;

    }

    .feature_product .tmb-light.tmb .t-entry-visual .t-entry-meta span {

        font-size: 16px !important;

    }

}

@media screen and (max-width: 500px) {

    #before_footerimg .col-lg-2 {

        width: 15%;

    }

    .cart-icon-container {

        left: 2em;

    }

    .mobile-shopping-cart .cart-icon-container {

        left: 0;

    }

}

@media screen and (max-width: 420px) {

    #nav_menu-2, #custom_html-2, #nav_menu-3 {

        padding-left: 0%;

    }

    #nav_menu-3, #nav_menu-2, .site-footer .widget-container .widget-title {

        text-align: center;

    }

    .pos-top.pos-left.align_left.column_parent.col-lg-3.tablet-hidden.col-md-25.one-internal-gutter, .pos-top.pos-left.align_left.column_parent.col-lg-3.col-md-33.one-internal-gutter, .pos-top.pos-left.align_left.column_parent.col-lg-3.col-md-50.one-internal-gutter {

        width: 100%;

    }

    #custom_html-2 .textwidget.custom-html-widget {

        padding-left: 38%;

    }

    .cart-icon-container {

        left: 4em;

        

    }

    #before_footerimg .col-lg-2 {

        width: 49%;

        text-align: center;

    }

    .pos-top.pos-left.align_left.column_parent.col-lg-3.tablet-hidden.col-md-25.col-md-clear.single-internal-gutter {

        padding-top: 10%;

    }

    .post-type-archive-product .product-category.product, .term-e-liquid.term-136 .product-category.product, .term-mixologyliquids.term-142 .product-category.product {

        padding-left: 0px;

    }

    .pad_tab {

        padding: 0em 1em;

    }

    #text-7 .widget-title {

        margin-top: 10% !important;

        

    }

}

@media screen and (max-width: 360px) {

    .Top_shop p {

        font-size: 12px;

    }

    .Top_shop .col-lg-8 p {

        font-size: 11px;

    }

    .cart-icon-container {

        left: 5em;

        

    }

    .wpcf7-form .col-lg-6 {

        width: 100%;

    }

    .mobile-shopping-cart .cart-icon-container {

        left: 3em;
        
    }

}

@media screen and (max-width: 320px) {

    .home .btn-container {

        text-align: right;

    }

}

@media (max-width: 959px) and (min-width: 570px){
	.main-container .unequal.row .cols-md-responsive > div[class*=col-md-]:not(.col-md-clear) {
		 display: inline-table !important;
	} 
	
}


@media screen and (min-width: 1024px){
	
.post-67180 {
    width: 21% !important;
	
}
	
.single-gutter .tmb {
    padding-right: 0px;
}
	
}
	


/********** End Media *************/